From 9fb5ef046a119871a8e1c2e8db4a1e308a16690d Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 28 2024 04:30:12 +0000
Subject: [PATCH 175/220] s


---

diff --git a/rpms/cosmic-applets/cosmic-applets.spec b/rpms/cosmic-applets/cosmic-applets.spec
index 733a6ca..cf77b9a 100644
--- a/rpms/cosmic-applets/cosmic-applets.spec
+++ b/rpms/cosmic-applets/cosmic-applets.spec
@@ -44,7 +44,7 @@ Source:         https://github.com/pop-os/cosmic-applets/archive/%{commit}.tar.g
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 Patch: better_compile.patch
 Patch: symlink.patch
diff --git a/rpms/cosmic-bg/cosmic-bg.spec b/rpms/cosmic-bg/cosmic-bg.spec
index 950a082..121b978 100644
--- a/rpms/cosmic-bg/cosmic-bg.spec
+++ b/rpms/cosmic-bg/cosmic-bg.spec
@@ -38,7 +38,7 @@ Source:         https://github.com/pop-os/cosmic-bg/archive/%{commit}.tar.gz
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-comp/cosmic-comp.spec b/rpms/cosmic-comp/cosmic-comp.spec
index 2dc2df0..0aa5e48 100644
--- a/rpms/cosmic-comp/cosmic-comp.spec
+++ b/rpms/cosmic-comp/cosmic-comp.spec
@@ -49,7 +49,7 @@ Source:         https://github.com/pop-os/cosmic-comp/archive/%{commit}.tar.gz
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-edit/cosmic-edit.spec b/rpms/cosmic-edit/cosmic-edit.spec
index 3531f77..2db3137 100644
--- a/rpms/cosmic-edit/cosmic-edit.spec
+++ b/rpms/cosmic-edit/cosmic-edit.spec
@@ -52,7 +52,7 @@ Source:         https://github.com/pop-os/cosmic-edit/archive/%{commit}.tar.gz
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index f8bc46d..b2cc2ed 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -51,7 +51,7 @@ Source:         https://github.com/pop-os/cosmic-files/archive/%{commit}.tar.gz
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-greeter/cosmic-greeter.spec b/rpms/cosmic-greeter/cosmic-greeter.spec
index 35f5e0e..e38a3bf 100644
--- a/rpms/cosmic-greeter/cosmic-greeter.spec
+++ b/rpms/cosmic-greeter/cosmic-greeter.spec
@@ -45,7 +45,7 @@ Source:         https://github.com/pop-os/cosmic-greeter/archive/%{commit}.tar.g
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 Patch:          service.patch
 
diff --git a/rpms/cosmic-launcher/cosmic-launcher.spec b/rpms/cosmic-launcher/cosmic-launcher.spec
index 65ee0a1..0c06852 100644
--- a/rpms/cosmic-launcher/cosmic-launcher.spec
+++ b/rpms/cosmic-launcher/cosmic-launcher.spec
@@ -51,7 +51,7 @@ Source:         https://github.com/pop-os/cosmic-launcher/archive/%{commit}.tar.
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-notifications/cosmic-notifications.spec b/rpms/cosmic-notifications/cosmic-notifications.spec
index 7a5f2b5..eb42f0c 100644
--- a/rpms/cosmic-notifications/cosmic-notifications.spec
+++ b/rpms/cosmic-notifications/cosmic-notifications.spec
@@ -46,7 +46,7 @@ Source:         https://github.com/pop-os/cosmic-notifications/archive/%{commit}
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-osd/cosmic-osd.spec b/rpms/cosmic-osd/cosmic-osd.spec
index 30377ac..00bf078 100644
--- a/rpms/cosmic-osd/cosmic-osd.spec
+++ b/rpms/cosmic-osd/cosmic-osd.spec
@@ -49,7 +49,7 @@ Source:         https://github.com/pop-os/cosmic-osd/archive/%{commit}.tar.gz
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-panel/cosmic-panel.spec b/rpms/cosmic-panel/cosmic-panel.spec
index ca92dc4..62fedb4 100644
--- a/rpms/cosmic-panel/cosmic-panel.spec
+++ b/rpms/cosmic-panel/cosmic-panel.spec
@@ -43,7 +43,7 @@ Source:         https://github.com/pop-os/cosmic-panel/archive/%{commit}.tar.gz
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-randr/cosmic-randr.spec b/rpms/cosmic-randr/cosmic-randr.spec
index 91dc0ec..60f20ff 100644
--- a/rpms/cosmic-randr/cosmic-randr.spec
+++ b/rpms/cosmic-randr/cosmic-randr.spec
@@ -35,7 +35,7 @@ Source:         https://github.com/pop-os/cosmic-randr/archive/%{commit}.tar.gz
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-screenshot/cosmic-screenshot.spec b/rpms/cosmic-screenshot/cosmic-screenshot.spec
index abf8a32..1bcbed1 100644
--- a/rpms/cosmic-screenshot/cosmic-screenshot.spec
+++ b/rpms/cosmic-screenshot/cosmic-screenshot.spec
@@ -39,7 +39,7 @@ Source:         https://github.com/pop-os/cosmic-screenshot/archive/%{commit}.ta
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-session/cosmic-session.spec b/rpms/cosmic-session/cosmic-session.spec
index 9d54d3f..7d864f0 100644
--- a/rpms/cosmic-session/cosmic-session.spec
+++ b/rpms/cosmic-session/cosmic-session.spec
@@ -43,7 +43,7 @@ Source:         https://github.com/pop-os/cosmic-session/archive/%{commit}.tar.g
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
index 904e75b..3a3c384 100644
--- a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
+++ b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
@@ -48,7 +48,7 @@ Source:         https://github.com/pop-os/cosmic-settings-daemon/archive/%{commi
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-settings/cosmic-settings.spec b/rpms/cosmic-settings/cosmic-settings.spec
index f391d74..db53221 100644
--- a/rpms/cosmic-settings/cosmic-settings.spec
+++ b/rpms/cosmic-settings/cosmic-settings.spec
@@ -49,7 +49,7 @@ Source:         https://github.com/pop-os/cosmic-settings/archive/%{commit}.tar.
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-store/cosmic-store.spec b/rpms/cosmic-store/cosmic-store.spec
index bea323b..07d9a36 100644
--- a/rpms/cosmic-store/cosmic-store.spec
+++ b/rpms/cosmic-store/cosmic-store.spec
@@ -47,7 +47,7 @@ Source:         https://github.com/pop-os/cosmic-store/archive/%{commit}.tar.gz
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 25
 BuildRequires:  rustc
diff --git a/rpms/cosmic-term/cosmic-term.spec b/rpms/cosmic-term/cosmic-term.spec
index 0e4b664..35b2927 100644
--- a/rpms/cosmic-term/cosmic-term.spec
+++ b/rpms/cosmic-term/cosmic-term.spec
@@ -51,7 +51,7 @@ Source:         https://github.com/pop-os/cosmic-term/archive/%{commit}.tar.gz
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/cosmic-workspaces/cosmic-workspaces.spec b/rpms/cosmic-workspaces/cosmic-workspaces.spec
index 492896d..b893a49 100644
--- a/rpms/cosmic-workspaces/cosmic-workspaces.spec
+++ b/rpms/cosmic-workspaces/cosmic-workspaces.spec
@@ -49,7 +49,7 @@ Source:         https://github.com/pop-os/cosmic-workspaces-epoch/archive/%{comm
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc
diff --git a/rpms/pop-launcher/pop-launcher.spec b/rpms/pop-launcher/pop-launcher.spec
index c7e7fb1..402d8e1 100644
--- a/rpms/pop-launcher/pop-launcher.spec
+++ b/rpms/pop-launcher/pop-launcher.spec
@@ -44,7 +44,7 @@ Source:         https://github.com/pop-os/launcher/archive/%{commit}.tar.gz
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 Patch:          symlink.patch
 
diff --git a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
index 3404652..5b970a6 100644
--- a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
+++ b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
@@ -49,7 +49,7 @@ Source:         https://github.com/pop-os/xdg-desktop-portal-cosmic/archive/%{co
 # * tar -pczf vendor.tar.gz vendor
 Source:         vendor.tar.gz
 # * mv vendor-config.toml ..
-Source:         vendor-config.toml
+Source2:         vendor-config.toml
 
 BuildRequires:  cargo-rpm-macros >= 26
 BuildRequires:  rustc

